Am 28.02.2014 09:44, schrieb Ralf Treinen:
> Package: plasma-widget-networkmanagement-dbg
> Version: 0.9.0.9-1
> Severity: serious
> User: trei...@debian.org
> Usertags: edos-outdated
> 
> Hello,
> 
> plasma-widget-networkmanagement-dbg is not installable in sid since it
> depends on:
> 
> plasma-widget-networkmanagement (= 0.9.0.9-1)
> 
> However, the version of plasma-widget-networkmanagement in sid is 0.9.3.2-2,
> and this package is now provided by the plasma-nm source package.

Upstream has renamed the software and the binary packages were renamed
accordingly. We do provide a transitional package for
plasma-widget-networkmanagement to enable smooth upgrades, but none for
plasma-widget-networkmanagement-dbg, that's why the version numbers are
no longer in sync.

As you can see [1], plasma-widget-networkmanagement-dbg is no longer
built from the package and you should install plasma-nm-dbg now.

I guess we just need an ftp master to clean up the outdated
plasma-widget-networkmanagement-dbg in their next cruft removal.

We could provide a plasma-widget-networkmanagement-dbg transitional
package as well. But then, the popcon numbers [2] are so low, that it's
imho not worth the effort.


[1] http://packages.qa.debian.org/p/plasma-nm.html
[2]
http://qa.debian.org/popcon-graph.php?packages=plasma-widget-networkmanagement-dbg
-- 
Why is it that all of the instruments seeking intelligent life in the
universe are pointed away from Earth?

Attachment: signature.asc
Description: OpenPGP digital signature

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to